<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_enewsdolog`;");
E_C("CREATE TABLE `phome_enewsdolog` (
  `logid` bigint(20) NOT NULL AUTO_INCREMENT,
  `logip` varchar(20) NOT NULL DEFAULT '',
  `logtime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `username` varchar(30) NOT NULL DEFAULT '',
  `enews` varchar(30) NOT NULL DEFAULT '',
  `doing` varchar(255) NOT NULL DEFAULT '',
  `pubid` bigint(16) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`logid`),
  KEY `pubid` (`pubid`)
) ENGINE=MyISAM AUTO_INCREMENT=110 DEFAULT CHARSET=gbk");
E_D("replace into `phome_enewsdolog` values('1','::1','2014-09-09 15:31:10','admin','login','---','0');");
E_D("replace into `phome_enewsdolog` values('2','::1','2014-09-09 15:33:53','admin','EditTempvar','varid=1<br>var=header&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('3','::1','2014-09-09 15:34:35','admin','EditTempvar','varid=2<br>var=footer&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('4','::1','2014-09-09 15:34:50','admin','EditPublicTemp','gid=1','0');");
E_D("replace into `phome_enewsdolog` values('5','::1','2014-09-09 15:34:53','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('6','::1','2014-09-09 15:39:58','admin','EditClasstemp','tempid=1&tempname=关于我们栏目模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('7','::1','2014-09-09 15:40:00','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('8','::1','2014-09-09 15:40:18','admin','AddClass','classid=1<br>classname=关于我们','0');");
E_D("replace into `phome_enewsdolog` values('9','::1','2014-09-09 15:40:21','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('10','::1','2014-09-09 15:40:22','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('11','::1','2014-09-09 15:44:34','admin','EditClasstemp','tempid=2&tempname=产品服务栏目模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('12','::1','2014-09-09 15:45:40','admin','AddClass','classid=2<br>classname=产品与服务','0');");
E_D("replace into `phome_enewsdolog` values('13','::1','2014-09-09 15:45:43','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('14','::1','2014-09-09 15:45:45','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('15','::1','2014-09-09 15:48:42','admin','DelListtemp','tempid=8<br>tempname=分类信息默认列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('16','::1','2014-09-09 15:48:45','admin','DelListtemp','tempid=7<br>tempname=默认文章列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('17','::1','2014-09-09 15:48:47','admin','DelListtemp','tempid=6<br>tempname=默认商城列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('18','::1','2014-09-09 15:48:50','admin','DelListtemp','tempid=5<br>tempname=默认电影列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('19','::1','2014-09-09 15:48:52','admin','DelListtemp','tempid=4<br>tempname=默认FLASH列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('20','::1','2014-09-09 15:48:54','admin','DelListtemp','tempid=3<br>tempname=默认图片列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('21','::1','2014-09-09 15:48:56','admin','DelListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('22','::1','2014-09-09 15:52:00','admin','AddListtemp','tempid=9<br>tempname=案例列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('23','::1','2014-09-09 15:52:03','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('24','::1','2014-09-09 15:52:05','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('25','::1','2014-09-09 15:56:27','admin','AddClass','classid=3<br>classname=客户案例','0');");
E_D("replace into `phome_enewsdolog` values('26','::1','2014-09-09 15:56:33','admin','DelNewstemp','tempid=9<br>tempname=默认分类信息内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('27','::1','2014-09-09 15:56:36','admin','DelNewstemp','tempid=8<br>tempname=默认文章内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('28','::1','2014-09-09 15:56:38','admin','DelNewstemp','tempid=7<br>tempname=默认商城内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('29','::1','2014-09-09 15:56:40','admin','DelNewstemp','tempid=6<br>tempname=默认电影内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('30','::1','2014-09-09 15:56:42','admin','DelNewstemp','tempid=5<br>tempname=默认FLASH内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('31','::1','2014-09-09 15:56:44','admin','DelNewstemp','tempid=4<br>tempname=默认图片内容模板(图片集)&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('32','::1','2014-09-09 15:56:46','admin','DelNewstemp','tempid=3<br>tempname=默认图片内容模板(单图片)&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('33','::1','2014-09-09 15:56:48','admin','DelNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('34','::1','2014-09-09 15:56:53','admin','DelTable','tid=2<br>tbname=download','0');");
E_D("replace into `phome_enewsdolog` values('35','::1','2014-09-09 15:56:55','admin','DelTable','tid=3<br>tbname=photo','0');");
E_D("replace into `phome_enewsdolog` values('36','::1','2014-09-09 15:56:58','admin','DelTable','tid=4<br>tbname=flash','0');");
E_D("replace into `phome_enewsdolog` values('37','::1','2014-09-09 15:57:00','admin','DelTable','tid=5<br>tbname=movie','0');");
E_D("replace into `phome_enewsdolog` values('38','::1','2014-09-09 15:57:02','admin','DelTable','tid=6<br>tbname=shop','0');");
E_D("replace into `phome_enewsdolog` values('39','::1','2014-09-09 15:57:04','admin','DelTable','tid=7<br>tbname=article','0');");
E_D("replace into `phome_enewsdolog` values('40','::1','2014-09-09 15:57:06','admin','DelTable','tid=8<br>tbname=info','0');");
E_D("replace into `phome_enewsdolog` values('41','::1','2014-09-09 15:57:12','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('42','::1','2014-09-09 15:57:14','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('43','::1','2014-09-09 15:57:20','admin','ReClassPath','---','0');");
E_D("replace into `phome_enewsdolog` values('44','::1','2014-09-09 15:57:22','admin','DelFcListClass','---','0');");
E_D("replace into `phome_enewsdolog` values('45','::1','2014-09-09 15:57:24','admin','ChangeEnewsData','---','0');");
E_D("replace into `phome_enewsdolog` values('46','::1','2014-09-09 15:57:29','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('47','::1','2014-09-09 15:57:31','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('48','::1','2014-09-09 15:58:58','admin','AddNews','classid=3<br>id=1<br>title=摩码休闲广场','1000010000000001');");
E_D("replace into `phome_enewsdolog` values('49','::1','2014-09-09 15:59:00','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('50','::1','2014-09-09 15:59:02','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('51','::1','2014-09-09 15:59:19','admin','DelNews_all','classid=3<br>id=1&ecms=0<br>title=摩码休闲广场','1000010000000001');");
E_D("replace into `phome_enewsdolog` values('52','::1','2014-09-09 15:59:27','admin','ChangeClassIslast','classid=3<br>classname=客户案例','0');");
E_D("replace into `phome_enewsdolog` values('53','::1','2014-09-09 15:59:35','admin','EditClass','classid=3<br>classname=客户案例','0');");
E_D("replace into `phome_enewsdolog` values('54','::1','2014-09-09 16:00:12','admin','AddClass','classid=4<br>classname=政府 事业 协会','0');");
E_D("replace into `phome_enewsdolog` values('55','::1','2014-09-09 16:00:41','admin','AddClass','classid=5<br>classname=生产 加工 制造','0');");
E_D("replace into `phome_enewsdolog` values('56','::1','2014-09-09 16:01:13','admin','AddClass','classid=6<br>classname=医疗 保健 美容','0');");
E_D("replace into `phome_enewsdolog` values('57','::1','2014-09-09 16:01:41','admin','AddClass','classid=7<br>classname=装饰 设计 广告','0');");
E_D("replace into `phome_enewsdolog` values('58','::1','2014-09-09 16:02:10','admin','AddClass','classid=8<br>classname=酒店 餐饮 娱乐','0');");
E_D("replace into `phome_enewsdolog` values('59','::1','2014-09-09 16:02:39','admin','AddClass','classid=9<br>classname=金融 投资 法律','0');");
E_D("replace into `phome_enewsdolog` values('60','::1','2014-09-09 16:03:10','admin','AddClass','classid=10<br>classname=文体 教育 培训','0');");
E_D("replace into `phome_enewsdolog` values('61','::1','2014-09-09 16:03:42','admin','AddClass','classid=11<br>classname=房产 建材 建筑','0');");
E_D("replace into `phome_enewsdolog` values('62','::1','2014-09-09 16:04:44','admin','AddClass','classid=12<br>classname=其他行业网站','0');");
E_D("replace into `phome_enewsdolog` values('63','::1','2014-09-09 16:04:47','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('64','::1','2014-09-09 16:04:50','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('65','::1','2014-09-09 16:05:51','admin','EditListtemp','tempid=9<br>tempname=案例列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('66','::1','2014-09-09 16:05:53','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('67','::1','2014-09-09 16:06:00','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('68','::1','2014-09-09 16:06:05','admin','DelFcListClass','---','0');");
E_D("replace into `phome_enewsdolog` values('69','::1','2014-09-09 16:06:53','admin','EditListtemp','tempid=9<br>tempname=案例列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('70','::1','2014-09-09 16:06:56','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('71','::1','2014-09-09 16:07:43','admin','EditListtemp','tempid=9<br>tempname=案例列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('72','::1','2014-09-09 16:07:46','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('73','::1','2014-09-09 16:08:29','admin','AddNews','classid=4<br>id=2<br>title=摩码休闲广场','1000010000000002');");
E_D("replace into `phome_enewsdolog` values('74','::1','2014-09-09 16:08:32','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('75','::1','2014-09-09 16:08:34','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('76','::1','2014-09-09 16:08:45','admin','CopyNews_all','classid=4<br>id=2<br>title=摩码休闲广场<br>to_classid=4','1000010000000002');");
E_D("replace into `phome_enewsdolog` values('77','::1','2014-09-09 16:08:50','admin','CopyNews_all','classid=4<br>classname=政府 事业 协会<br>to_classid=4','0');");
E_D("replace into `phome_enewsdolog` values('78','::1','2014-09-09 16:08:55','admin','CopyNews_all','classid=4<br>classname=政府 事业 协会<br>to_classid=4','0');");
E_D("replace into `phome_enewsdolog` values('79','::1','2014-09-09 16:09:00','admin','CopyNews_all','classid=4<br>classname=政府 事业 协会<br>to_classid=4','0');");
E_D("replace into `phome_enewsdolog` values('80','::1','2014-09-09 16:09:03','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('81','::1','2014-09-09 16:09:24','admin','CopyNews_all','classid=4<br>classname=政府 事业 协会<br>to_classid=4','0');");
E_D("replace into `phome_enewsdolog` values('82','::1','2014-09-09 16:09:27','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('83','::1','2014-09-09 16:10:06','admin','EditListtemp','tempid=9<br>tempname=案例列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('84','::1','2014-09-09 16:10:08','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('85','::1','2014-09-09 16:11:32','admin','AddClasstemp','tempid=3&tempname=人才招聘&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('86','::1','2014-09-09 16:11:50','admin','AddClass','classid=13<br>classname=人才招聘','0');");
E_D("replace into `phome_enewsdolog` values('87','::1','2014-09-09 16:11:54','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('88','::1','2014-09-09 16:11:55','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('89','::1','2014-09-09 16:11:58','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('90','::1','2014-09-09 16:12:14','admin','EditTempvar','varid=1<br>var=header&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('91','::1','2014-09-09 16:12:17','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('92','::1','2014-09-09 16:12:19','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('93','::1','2014-09-09 16:25:32','admin','AddClasstemp','tempid=4&tempname=联系我们栏目模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('94','::1','2014-09-09 16:26:07','admin','AddClass','classid=14<br>classname=联系我们','0');");
E_D("replace into `phome_enewsdolog` values('95','::1','2014-09-09 16:26:11','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('96','::1','2014-09-09 16:26:13','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('97','::1','2014-09-09 16:26:57','admin','EditClasstemp','tempid=4&tempname=联系我们栏目模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('98','::1','2014-09-09 16:27:01','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('99','::1','2014-09-09 16:27:04','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('100','::1','2014-09-09 16:27:22','admin','RepTemp','gid=1','0');");
E_D("replace into `phome_enewsdolog` values('101','::1','2014-09-09 16:27:27','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('102','::1','2014-09-09 16:27:28','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('103','::1','2014-09-09 16:27:41','admin','EditTempvar','varid=2<br>var=footer&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('104','::1','2014-09-09 16:27:45','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('105','::1','2014-09-09 16:27:47','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('106','::1','2014-09-09 16:31:56','admin','EditPublicTemp','gid=1','0');");
E_D("replace into `phome_enewsdolog` values('107','::1','2014-09-09 16:31:59','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('108','::1','2014-09-09 16:32:32','admin','EditPublicTemp','gid=1','0');");
E_D("replace into `phome_enewsdolog` values('109','::1','2014-09-09 16:32:35','admin','ReIndex','---','0');");

@include("../../inc/footer.php");
?>